Skip site navigation (1) Skip section navigation (2)

Re: phase 2 of wxWidgets 2.9 build

From: Peter Geoghegan <peter(dot)geoghegan86(at)gmail(dot)com>
To: Dave Page <dpage(at)pgadmin(dot)org>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: phase 2 of wxWidgets 2.9 build
Date: 2011-02-10 23:07:33
Message-ID: AANLkTinj+dq5pdHMpvjKhOMc4C7yPFa_rvzwBLmoUoPn@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
On 10 February 2011 23:01, Dave Page <dpage(at)pgadmin(dot)org> wrote:
> Oh, OK - so what is in GIT now should build with wx2.9 from SVN (bar
> OGL of course)?

Yes. You'll want to build OGL against 2.9 SVN too, obviously. I don't
think I made available a version that builds cleanly against 2.9, but
you independently did that yourself anyway, right?

By the way, I missed one of the "(consider omitting number of rows or
columns)" problems on the options dialog earlier. I may have missed
others, but obviously that won't affect 2.8 builds.

-- 
Regards,
Peter Geoghegan

In response to

Responses

pgadmin-hackers by date

Next:From: Dave PageDate: 2011-02-10 23:31:33
Subject: Re: phase 2 of wxWidgets 2.9 build
Previous:From: Dave PageDate: 2011-02-10 23:01:48
Subject: Re: phase 2 of wxWidgets 2.9 build

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group